/* SETTING THE THEME */
:root{
      --gait-primary: #2DC4A0; 
      --gait-secondary: #0E2217;
      --gait-accent: #A6D32B;   
      --gait-bg:   #F5F8F6;      
      --gait-card-bg: #F9FBF8;
      --gait-border:  #D8E7DC;
      --gait-text: #111827;
}

/* GENERAL STYLES */
body{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: var(--gait-bg);
}

.blog-intro{
    padding-bottom: 50px;
}

.blog-intro h1{
    color: var(--gait-primary);
    text-align: center;
    margin-top: 50px;
    font-weight: 900;
    font-size: 62px;
    font-style: oblique;
}

.blog-intro p{
    color: var(--gait-text);
    text-align: center;
    font-size: 25px;
    margin-top: 10px;
    font-weight: 100;
}

